@import url(https://fonts.googleapis.com/css?family=Work+Sans);

body {
    font-family: 'Work Sans', sans-serif;
}

@-webkit-keyframes rotating {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.circular {
    animation: rotating 1s linear infinite;
    position: relative;
}

.lose-focus {
    pointer-events: none;
    opacity: .8;
}

.line-through {
    text-decoration: line-through;
}

.line-height-1 {
    line-height: normal;
}

.tapable {
    cursor: pointer;
}

.hoverable:hover {
    box-shadow: #b9bbbe 1px 1px 5px;
}

.bg-warning{
    color: #212529 !important;
}

.crop-text-6 {
    -webkit-line-clamp: 6;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.cards-wrapper {
    flex: 1;
    display: flex;
    overflow-x: auto;
}

.cards-wrapper .card-item {
    height: 230px;
}

.tasks-wrapper {
    min-height: 40vh;
    max-height: 60vh;
    overflow-y: auto;
    overflow-x: hidden;
}

.tasks-wrapper::-webkit-scrollbar {
    display: none;
}
.cards-wrapper::-webkit-scrollbar {
    display: none;
}

.cards-wrapper::-moz-viewport-scroll {
    display: none;
}

.bottom-nav-item {
    color: #b9bbbe;
}

.bottom-nav-item-active {
    color: #262533 !important;
}
.bottom-nav-item-active-bg {
    background-color: #262533 !important;
}

.display-5 {
    font-size: 1.5em;
}

.w-60 {
    width: 60% !important;
}

.w-40 {
    width: 40% !important;
}

.font-size-1 {
    font-size: 1em;
}

.content {
    min-height: 70vh;
}
.content::-webkit-scrollbar {
    display: none;
}

.top-panel {
    background-color: #262533;
}

.line-height-0 {
    line-height: 12px;
}

.line-height--1 {
    line-height: 1px;
}

.shadow-success {
    box-shadow: #28a745 0 0 3px;
}

.shadow-primary {
    box-shadow: #262533 0 0 3px;
}

.action-primary {
    color: #262533;
}

.shadow-silver {
    box-shadow: #262533 0 0 10px;
}

.btn-silver{
    background-color: #262533 !important;
    color: white;
}

.btn-silver:hover{
    color: #efefef;
}

.shadow-gold {
    box-shadow: #E6BE8A 0 0 10px;
}

.btn-gold{
    background-color: #E6BE8A !important;
}

.shadow-platinum {
    box-shadow: #383d67 0 0 10px;
}

.btn-platinum{
    background-color: #383d67 !important;
    color: white !important;
}

@media only screen and (max-width: 425px) {

    .bottom-nav {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        /*margin-left: -10;*/
        z-index: 99;
    }

    .content {
        margin-bottom: 50px;
    }
}

@media only screen and (min-width: 427px) {
    .body {
        margin-top: 10%;
        border: 1px solid #efefef;
        border-radius: 5px;
    }

    .top-panel {
        margin-left: -1px;
        margin-right: -1px;
        margin-top: 0;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    .content {
        max-height: 75vh;
        overflow-x: hidden;
        overflow-y: auto;
    }
}

@media only screen and (min-width: 427px) and (max-width: 990px) {
    .body {
        margin-left: 50px;
        margin-right: 50px;
    }
}















